View Issue Details

IDProjectCategoryView StatusLast Update
0005796GNUnettransport servicepublic2020-01-13 17:40
Reporterch3 Assigned Toschanzen  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version0.12.2Fixed in Version0.12.2 
Summary0005796: Wrong return value of TNG communicator test
DescriptionEven if it fails (because of missing configuration files for example) it returns 0.
Steps To Reproducemake test_communicator_unix && ./test_communicator_unix
TagsNo tags attached.

Relationships

child of 0005547 closedschanzen communicator basic test plan 

Activities

schanzen

2019-12-22 14:59

manager   ~0015210

Fixed in 61a8f2c46..5402016fc

schanzen

2020-01-13 17:40

manager   ~0015264

0.12.2 released

Issue History

Date Modified Username Field Change
2019-07-07 22:40 ch3 New Issue
2019-07-07 22:40 ch3 Status new => assigned
2019-07-07 22:40 ch3 Assigned To => ch3
2019-07-08 11:21 ch3 Relationship added child of 0005547
2019-12-21 23:33 schanzen Assigned To ch3 => schanzen
2019-12-22 14:59 schanzen Status assigned => resolved
2019-12-22 14:59 schanzen Resolution open => fixed
2019-12-22 14:59 schanzen Note Added: 0015210
2020-01-01 04:17 schanzen Fixed in Version => 0.12.2
2020-01-01 04:17 schanzen Target Version => 0.12.2
2020-01-13 17:40 schanzen Note Added: 0015264
2020-01-13 17:40 schanzen Status resolved => closed